{
	"format_version": 2,
	"metadata": {
		"authors": [
			"VLAD360"
		]
	},
	"header": {
		"name": "Random Add-On RP",
		"description": "My new project! More releases coming soon! Add-On RP",
		"min_engine_version": [
			1,
			13,
			0
		],
		"uuid": "5de672fc-b664-4658-9236-55848384c82f",
		"version": [
			2,
			1,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "07d551cb-3506-49e9-a1ab-d740df6e4418",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"dependencies": [
		{
			"uuid": "becf72bb-7c8b-4d01-8824-2932d70e4911",
			"version": [
				2,
				1,
				0
			]
		}
	]
}